BF2 Battlefield 2 + MOD unter Windows 7

MGyStg

Cadet 3rd Year
Dabei seit
Apr. 2008
Beiträge
51
Servus Leute...

Weil ich zurzeit so begeistert bin von WIndows 7 habe ich mein XP 32 gelöscht und Windows 7 64 (dementsprecheng genug RAM) produktiv installiert... na ja, soweit so gut, jeder Treiber hat funktioniert, die meisten Aplikationen lassen sich auch installieren, es gibt halt eine Fehlermeldung die aber nicht weiter schlimm ist. So, das war mal die Einführung. Vor 1 Woche habe ich BF2 und den Mod AIX 2 installiert. Als ich dann den 1.4 Patch installierte merkte ich das mit nur 40 Server angezeigt werden, davon sind 2 permanent voll, der rest aber permanent leer, wenn ich AIX starte kann ich nur im Singel-Player Mod die Maps des Mods spielen aber erhalte im Multiplayer die gleichen Server... was eben nicht so sein sollte... dann erfuhr ich, dass der Patch 1.5 BETA drausen ist, und dachte mir, es könnte ja daran liegen, habe BF2 jetzt nun 5 Monate nicht mehr gespielt.. BF2 gestartet, gleich in den Multiplayer und erhalte trotzdem keine Server.... wenn ich im Filter den Hacken aus "Nur gleiche Version" raus nehme erhalte ich zwar alle 4-5000 Server, doch alle rot...:grr::grr::grr:

Kann das an Windows 7 liegen oder habe ich einen falschen Patch installiert, obwohl ich das eher aussschliesse, den ich habe ja den 1.4.er und den 1.5er installiert.
Bei meinem Bruder auf XP läuft alles so wie`s soll... und ich habe echt keine Lust Windows 7 zu de- und Windows XP wieder zu -installieren.. hoff ihr könnt ma ein wenig helfen... THX Beny!
 

Icejoker

Ensign
Dabei seit
Juni 2008
Beiträge
250
:evillol:

Also es liegt dann wohl am Patch.
So wie es aussieht hast du da ein Patch vepennt, denn BF2 ist regulär bei der 1.41 Version und wie schon richtig erkannt ist der 1.5 ne Beta da is noch nicht sooo viel los.
Also besorg dir die 1.41 Version und frohes zocken.
BF2 ist auch bei immer noch ein beliebtes Spiel.
 

MGyStg

Cadet 3rd Year
Ersteller dieses Themas
Dabei seit
Apr. 2008
Beiträge
51
Danke für die Rasche Antwort...

aber in der Zeit zwischen meinem Letzten Beitrag und deiner Antwort habe ich BF2 + den Mod deinstalliert, BF2 neu installiert und den 1.41.er Patch installiert... jetzt hab ich sogar nur noch 14 Server mit meiner Version... wenn ich einen Server mit 1.41.er Patch öffnen Will bekomme ich die Fehlermelldung "Ihre Version ist älter als die des Servers", wenn ich aber einen mit 1.5 BETA Patch öffne erhalte ich die gleiche Fehlermeldung... jetzt bin ich mir zwar auch sicher das es am Patch liegt... aber ich habe ja den 1.41.er installiert... man ist das kranker shit! Also die genaue Version meines Patches ist: 1.1.2963-795.0

und das obwohl ich den 1.41.er Patch installiert habe. Vielleicht ist mein Patch einfach scheisse, kannst du mir vielleicht schnell einen Link zu einer Seite mit dem 1.41.er Patch schicken? Wäre echt super...

Beny!
Ergänzung ()

So hat sich erledigt.

Lösung: es gibt 2 Versionen vom 1.41.er Patch.
1. Die ältere: 1.1.2963-795.0 welche so angezeigt wird und...
2. Die neuere: Diese sieht dann halt so aus "1.1.2963-797.0".
Wies aussieht hab ich noch den Patch von ende 2007 - anfang 2008. Jetzt hab ich den neusten runtergeladen und installiert und siehe da es funktioniert. Alle Server werden angezeigt.

Jetzt muss ioch nur noch das Problem mit dem AIX Mod lösen, aber dass kriege ich hin.

Danke an IceJoker, das Spiel wird wohl nicht so schnell abgelöst werden^^
 

TazZ1337

Lieutenant
Dabei seit
Jan. 2009
Beiträge
675
wusste ich garnet das es 2 verschiedene 1.41 gibt?

was war jetzt das Prob mit AIX?

Beides läuft bei mit auf Windows 7 RC1 64bit^^
 
R

rAiNcp

Gast
Wenn ich jetzt ganz dumm fragen darf (hab BF2 schon länger nicht mehr gespielt) welcher Mod ist das, der AIX heißt?
Klingt interessant!
 

mr.Gr3y

Commodore
Dabei seit
Apr. 2008
Beiträge
4.797
Guckst Du hier: AIX 2
 

locals

Lt. Junior Grade
Dabei seit
Juni 2008
Beiträge
342
wohahah, da gibts bei AIX jetzt ja nen haufen neuer Fahrzeuge, sogar wieder ne fette sikorsky wie in desert combat und ne russische harrier anscheinend. Das muss ich mir holen.
 

TazZ1337

Lieutenant
Dabei seit
Jan. 2009
Beiträge
675
jap, und nen dicken Tarnkappenbomber und fette Helicopter. Gibt ne Menge zu entdecken,

viel Spaß euch..we´ll see us!
 
R

rAiNcp

Gast
So, hab die MOD mal auf meinen Webserver geladen, weil die ganzen Downloadserver im Inet zu langsam waren; wenn wer Lust hat die von meinem zu saugen einfach mir eine PM schreiben (Link gibts per PM)
 

Mexdus

Lt. Commander
Dabei seit
Nov. 2008
Beiträge
1.096
Bei mir gibts auch ein Problem und zwar habe ich die neuste Verison 1.41 und den Mod Point of Existence 2.

1. Bei mir schließt das Spiel, wenn ich Soundeinstellungen anklicke.
2. Nach dem Daten zertifizieren passiert das gleiche.

Jemand eine Lösung?

Gruß Mex
 

Hermel88

Lt. Commander
Dabei seit
Apr. 2008
Beiträge
1.186
soundeinstellung im spiel oder die mic configuration die noch nie richtig ging?

wusste auch nich das es 2 1.41 gibt obwohl ich viel bf2 spiele und gespielt habe...warte auf 1.5 damit ich auf 1920x1200 zoggen kann
 

Mexdus

Lt. Commander
Dabei seit
Nov. 2008
Beiträge
1.096
Der 1.5 Patch ist nur Beta, und PoE unterstützt diesen nicht. Ich habe es jetzt schon versucht mit UAC ausschalten und als Admin ausführen, bringt aber nichts.
 

MGyStg

Cadet 3rd Year
Ersteller dieses Themas
Dabei seit
Apr. 2008
Beiträge
51
Ja AIX ist wirklich ein super gelungener Mod.

Ich dachte mir AIX1 wäre der Höhepunkt, bis dann der 2.te Teil plus ein Mappack von AIX erschienen ist. AIX 2 geht gleich noch mehr ab als der erste und das mag man bei den ganzen Fahrzeugen die man in AIX1 zur Verfügung hat, gar nicht glauben^^ Erst mit der Installation der CORE-MAPS bekommt man alle neuen AIX 2 Maps, ansonsten kann man nur die vom ersten mit den neuen Fahrzeugen Spilen.

@TazZ1337
AIX läuft bei mir jetzt auch unter W7 RC, aber es lief nicht als ich diese ganzen Probleme hatte^^
Das Problem lag auch am Patch, nachdem BF2 wieder funktionierte hab ich AIX 2 neuinstalliert und alles hat wunderbar funktioniert!
 

TazZ1337

Lieutenant
Dabei seit
Jan. 2009
Beiträge
675
ja gut.

für aix2 gibt es übrigens noch weitere map packs. ganz neu ist jetz das f4 phantom pack!
mir fehlt Jalalalalalabad als Map in aix2 -.-
 

mr.Gr3y

Commodore
Dabei seit
Apr. 2008
Beiträge
4.797
Bekommst Du HIER.
 

gamestar_1988

Cadet 2nd Year
Dabei seit
Aug. 2006
Beiträge
24
funzt die mod AIX2 auch mit dem beta patch 1.5? oder lohnt sich das noch nich auf grund von servermangel....?

greezt gam3star
 

TazZ1337

Lieutenant
Dabei seit
Jan. 2009
Beiträge
675
AIX2 mit dem beta Patches hab ich nicht getestet. Denke das wird auch nicht funzen...
 

gamestar_1988

Cadet 2nd Year
Dabei seit
Aug. 2006
Beiträge
24
Top